{% set label_text = _('Number of {dataset_model} as of {date}') %}

{% set height = 400 %}

{% if (data.labels|length * 10) > height %}
    {% set height = data.labels|length * 10 %}
{% endif %}


<div class="statistics-chart-div col-md-6">
    <label class="statistics-label">{{ label_text.format(dataset_model=_(dataset_model), date=data.date) }}</label>
    <canvas id="pie_chart" width="400" height="{{ height }}"></canvas>
</div>